點擊在新視窗中瀏覽此圖片

5.00M33-6 更新項目:
修復一項Bug,當PSP沒插入記憶卡或是記憶卡品質比較差的,將導致PSP無法開機

下載  5.00M33-6 自製軔體更新檔:
檔案名稱/大小:500M33-6_Update.rar  205.96 KB
檔案下載:MF載點4shared載點訊6載點BOX載點
SHA-1:ED498539BC0173878F0A6BB3B1DE3AC1F37BA00A

使用方法:
請檢查系統版本,唯有 3.52M33-3 ~ 5.00M33-5 此範圍中的版本才能使用,官方系統不行。

安裝於系統版本開頭字樣是 5.00M33:
1.下載 5.00M33-6 更新檔後解壓縮,將 UPDATE 資料夾複製到 PSP/GAME 下
2.執行 5.00M33-6 韌體更新,依照螢幕上的指示操作並完成更新
點擊在新視窗中瀏覽此圖片

點擊在新視窗中瀏覽此圖片


安裝於 3.52M33-3 ~ 4.01M33-2 系統上:
1.下載 5.00M33-6 更新檔後解壓縮,將 UPDATE 資料夾複製到 PSP/GAME 下
2.下載官方韌體更新檔 5.00,並改名為 500.PBP 放進 UPDATE 資料夾中

下載  5.00官方軔體載點:
檔案名稱/大小:FW_500.rar  25.83 MB
檔案下載:MF載點
SHA-1:B23899BD5DF5EC8D4A169211AEC23AF5A90A83B0

3.執行 5.00M33-6 韌體更新,依照螢幕上的指示操作並完成更新,
雖然一開始是黑底白字的畫面,之後會跳到以下這畫面,請按照上面的指示完成更新吧
點擊在新視窗中瀏覽此圖片
評論(1316) | 引用(1) | 閱讀(276080)
蕭 Says:
2011/02/04 14:13
請教大大
為何我的一開始會有
Unpacking....   done.
Please wait...
後來就跑出
verifying 500.PBP cannot open the file
為啥麼咧?
ah Says:
2011/01/26 01:42
你好~所有步驟我都做了!但是還是無法更新只出現battery has to be at least at 78%之後重開機了
G良 Says:
2011/01/18 21:04
請問我的是1007系統是3.71 M33.為何開始更新後顯示.本主機的系統環境有違反之嫌,因此無法更新,請詢問PSP客服中心?
蔡宗融 Says:
2010/12/27 11:20
我已經更新成功了:))  
但是還是不能玩魔物3
我要更新成哪種版本and要怎麼做???
大凱 Says:
2010/12/12 16:14
站長大大
我是從5.50 GEN D3降回5.00 M33-6
使用軟體是  Hellcat’s Recovery Flasher v1.60
結果記憶卡中的遊戲都不能玩了
我確認過遊戲都是英文名字
能幫忙小弟我嗎
麻煩你了
cc504505 Says:
2010/12/12 15:27
請問『5.00 M33 』可以直接更新成5.00 M33-6嗎
我是新手 很怕死機XD
謝謝
chy0610 Says: Email
2010/12/09 04:06
我是2007前期原本是3.71永改.改程式順序看錯變成5.00關方版.有補救嗎
小盧 Says: Email
2010/11/28 16:23
5.00官方韌體載點   下載之後是壓縮黨媽??
壓縮完後那個檔案再改名??   他點持有現幾%才能更新媽??
我電池勝2格   可是按了過幾秒之後他究重開機了
  耕本沒跟新   誰能幫我   我型號是PSP-1000     軟件事3.71M33
小盧 Says: Email
2010/11/27 12:05
我下載檔案下來   解壓說時他說檔頭已損壞   就不能用了ㄟ!  
UPDATE: 檔案 "UPDATE" 的檔頭損壞了。
translate: 檔案 "translate" 的檔頭損壞了。
這樣要怎麼辦
Akito Says:
2010/11/23 22:15
to 晟晟
你看看記憶卡裡的遊戲名稱是不是中文的
後面的版本都不支援英數以外的ISO檔名

to 倒楣鬼
你先拔電池再重新開機看看,還是不行的話那有很大機率是變磚
有神電的話還能自己救,不然就要送修了
倒楣鬼 ˊˋ Says:
2010/11/23 14:55
請問一下 我照著這篇文章4.01M33 想升級5.00M33-6  更新的時候都很正常 最後面要求重開 我按下o之後 重開機都是整個黑畫面 電池亮綠燈但是沒辦法開機 >_<"請問要怎麼辦
晟晟 Says: Email
2010/11/16 10:29
請問一下,我原來是3.1M33-4的~~我升級5.00M33-6  

我原本的記憶卡李的遊戲可以玩,為什麼升級到5.00M33-6 就不能玩了呢???

麻煩請救援一下!!! 謝謝^^
海綿 Says:
2010/10/22 01:16
威大妳好,,
你這篇文章我看了至少10遍了
但我還是想要謹慎確定一下
我的系統是3.71 M33-2 可以更新
但是呢,最讓我不敢更新的原因是
我怕如果我更新玩繁體語言會消失 我看不懂資料夾裡講的
「自定義恢復模式的選單語言」
還有
「中文無望,請各位別再試了」
這是什麼意思  威大能詳細跟我講解嗎
還是我沒有爬到文 畢竟我爬很久了…
最後  恢復模式是甚麼  又要重哪裡開啟  
感恩,,
KEVIN613 Says: Email
2010/09/26 17:32
已升級 5.00 m33-6 還是看不到遊戲
路人... Says:
2010/09/20 20:50
大大...在下是3.52M33-2  這樣可以聲5.00M33-6嗎ˊˋ?  其他昇3.52M33-4的宰點都沒了= ="
無可救藥的psp愛好者 Says:
2010/09/02 23:42
試問psp100x 3.52M33-4
可以直接下載直接升5.00M33-6嗎 ?
因為太久沒碰 ,怕直接裝進去直接升會變磚說= =
煩請大大解惑 : ) 感激
crab Says:
2010/08/22 19:41
請問從3.52M33-4升到5.00M33-6要很久嗎?因為一直停在Unpacking...  done.Please wait...這個畫面...
到恢復模式Configuration項目中,把Game Folder Homebrew設定為3.52 Kernel,然後再試試看~
威爾斯柏 回覆於 2010/08/25 01:15
456 Says:
2010/08/17 10:38
5.00M33-6 更新檔在哪
=  = 顯然沒看文章,載點就在文章上阿~~
威爾斯柏 回覆於 2010/08/17 23:30
456 Says:
2010/08/17 10:38
5.00M33-6 更新檔
男子A Says:
2010/08/13 17:16
Unpacking....,done 換行 500.PBP doesn't exist  換行Do you want to download it from internet? ( x =yes R=no ) 我的版本是3.71 M33-4 ,請問是發生什麼事情了..能解決嗎..
你沒有放入500.PBP文件,後面有寫~~
威爾斯柏 回覆於 2010/08/17 23:30
大德 Says:
2010/08/10 10:12
威大您好,我的PSP2001以用潘朵拉刷3.71 M33-2
用了這個自製程式升級時出現'' 本遊戲因受區域碼限制,目前無法啟動....
該怎麼處理呢???   原本讀取遊戲就這樣了~~~~  3Q
你改用Recovery Flasher刷5.00M33-6試試看~~
威爾斯柏 回覆於 2010/08/17 23:31
Qing Says:
2010/08/06 14:21
威大您好,我的PSP是2007,5.00M33版本
把5.00M33-6的更新檔放進去之後,還是顯示要連線

想說那把500.PBP放進去,是顯示最新版本無法更新...

我升級不了啊...OTZ
xx Says:
2010/08/04 15:59
感謝大大的幫助
感激不盡
xx Says:
2010/08/04 01:53
寢問大大
改機要連線ㄇ
我暗禁去
暗x塔就叫我連線
你沒放入500.PBP到UPDATE資料夾中,所以更新程序會連上網來下載此檔案~~
詳細請看文章~~
威爾斯柏 回覆於 2010/08/04 10:31
發問者 Says:
2010/07/31 13:11
請問一下1007 3.71M33-2 升這個時   為啥會重開機呢???無法升級有什麼辦法能解決呢?????
重開機?  你是不是按錯了?
記得要放500.PBP喔,詳細請看文章~~
威爾斯柏 回覆於 2010/08/04 10:32
阿偉 Says:
2010/07/26 16:48
請問我的VSH MENU不見了要怎麼辦?

我按SELECT也出不來

謝謝!
到恢復模式Configuration項目中,把Use Vshmenu設定為Enabled即可
威爾斯柏 回覆於 2010/08/04 10:32
jang1029 Says:
2010/07/25 12:52
to:a22529908大大:威大的置頂有po文『當我拿到 PSP 時,接下來該怎麼做?  先來看看本文章』,的種類一‧你就照威大的po做就可以ㄋ。
a22529908 Says:
2010/07/25 12:17
威大你好~~~
我的 瘦P 2002 因為原本 版本是 3.93 M33 想升級到 3.93M33-3 在往上升級到5.00M33-6  完 真三國最新的
但我去下載 3.93M33-3 升級時
我看 我的版本突然變成 3.93
這讓我很懊惱
請威大 看一下 怎樣可以在 升級成 5.00M33-6
3Q~~~
jang1029 Says: Email
2010/07/19 17:56
to:psp愛號好者大大:目前psp go無法改機,psp 3007版本是5.03的就可改,超過5.03就不能改
希望能幫到你
PSP愛好者 Says:
2010/07/19 17:00
抱歉~麻煩一下威大

這個問題可能有點白癡

就是現在3007型和PSP GO是否能改機@@

因為朋友要買

抱歉~麻煩您了
分頁: 1/44 第一頁 1 2 3 4 5 6 7 8 9 10 下頁 最後頁